reef-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Douglas Service <dsop...@gmail.com>
Subject Re: Protobuf version upgrade?
Date Fri, 02 Sep 2016 00:39:38 GMT
I agree. We need to upgrade to Protobuf 3.x. Mario pointed me to the
following link that shows how to use both Protobuf 2.5 and 3.x together
which would allow us to use 2.5 with Yarn and change our internal usage to
3.0 and replace Avro. Thoughts?

Doug

On Wed, Aug 17, 2016 at 4:08 PM, Markus Weimer <markus@weimo.de> wrote:

> On Wed, Aug 17, 2016 at 11:38 AM, Byung-Gon Chun <bgchun@gmail.com> wrote:
> >
> > We still depends on protobuf 2.5. Can we upgrade it? Protobuf 3.x is
> already available.
>
>
> I'd love to, especially as that version has native support for .NET.
> However, I'm not sure how this plays with YARN, which is still at
> version 2.5. If we can show that upgrading won't break our ability to
> run on YARN, we should.
>
> Markus
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message